@charset "UTF-8";

/* SmartPhone Design ***********************/

/* common */

.main-section {
    padding: 0 10px;
}

/* main-city */

.main-shop {
    padding: 10px;
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    position: relative;
}

.shop-closed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    color: #FFFFFF;
    font-size: 1.5em;
    font-weight: bold;
}

.shop-target {
    display: table;
    width: 100%;
    height: 100%;
}

.shop-closed-msg {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    line-height: 1.2em;
}

.main-city-subject {
    font-size: 1.6em;
    text-align: center;
    padding: 10px 0;
    background: #E4F4F4;
    margin-bottom: 10px;
}

.main-shop-subject {
    font-size: 1.4em;
    padding: 10px;
    background: #EEEEEE;
    margin-bottom: 10px;
}

.main-shop-group {
    overflow: hidden;
}


.shop-content-left {
    padding: 10px;
    border: 1px solid #EEEEEE;
}

.shop-content-left iframe {
    width: 100%;
    min-height: 250px;
}

.shop-content-right {
    font-size: 1.2em;
}

.right-table {
    display: table;
    width: 100%;
    margin-bottom: 1px;
}

.right-head-cell {
    /*display: table-cell;*/
    padding: 20px 10px;
    background: #EEEEEE;
    /*width: 40%;*/
}

.right-cell {
    /*display: table-cell;*/
    padding: 20px 10px;
    border: 1px solid #EEEEEE;
}

.search-bento {
    padding: 20px 30px;
    border-radius: 5px;
    background: -moz-linear-gradient(top, #8FC31F, #527522);
    background: -webkit-linear-gradient(top, #8FC31F, #527522);
    background: linear-gradient(to bottom, #8FC31F, #527522);
    text-align: center;
    font-size: 1.2em;
    width: 60%;
    margin: 0 auto;
}

.search-bento .inside {
    color: #FFFFFF;
}

/* Tablet Design ***********************/

@media all and (min-width: 480px) {


    /* main-city */
    
    .right-head-cell {
        display: table-cell;
        width: 40%;
    }

    .right-cell {
        display: table-cell;
    }

    .main-shop-content {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .shop-content-left {
        /* display: table-cell; */
        /* width: 50%; */
        vertical-align: top;
        width: 395px;
        margin: 0 auto;
    }

    .shop-content-left iframe {
        width: 100%;
        min-height: 300px;
    }

    .shop-content-right {
        /* display: table-cell; */
        /* width: 50%; */
        vertical-align: top;
        font-size: 1.2em;
    }
}

/* PC Design ***********************/

@media all and (min-width: 900px) {

    /* common */


    .shop-content-left {
        display: table-cell;
        /* width: 50%; */
        width: 395px;
    }

    .shop-content-right {
        display: table-cell;
        /* width: 50%; */

    }
}

@media all and (min-width: 1140px) {

    /* main-city */

    .shop-content-left iframe {
        width: 100%;
        min-height: 350px;
    }

    .shop-content-right {
         /* font-size: 1.4em; */
    }


}